API referenceBeta API referenceQuestion drafts
Delete question draft
Hide a draft from the caller for good, keeping its record and any question made from it. Raises: HTTPException: 404 when the caller has no live draft with this id.
Hide a draft from the caller for good, keeping its record and any question made from it.
Raises: HTTPException: 404 when the caller has no live draft with this id.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
question_draft_id*Question Draft Id
Response Body
application/json
curl -X DELETE "https://example.com/question-drafts/0"Empty